{% extends "src/elements/_template.njk" %}
{% set title = "Paradoxx Finance" %}
{% block content %}


    <div class="section section--bottom">
        <h1>{{ title }}</h1>
        <ul>
            <li>
                <a href="home.html">Home</a>
            </li>
            <li>
                <a href="pool_page.html">Pool page</a>
            </li>
        </ul>
    </div><!-- .section -->


{% endblock %}



